Bug 8016 - telnet disconnect over GWAN after approximately 2 hours of inactivity
Summary: telnet disconnect over GWAN after approximately 2 hours of inactivity
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: telnet (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-27 20:42 UTC by Ralph Tietje
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 22:54:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ralph Tietje 1999-12-27 20:42:12 UTC
Machine A: PC running Linux 6.1 in NY
Machine B: Sun running Solaris 2.6 in NY
Machine C: Sun running Solaris 2.6 in San Francisco

Open a telnet session between A -> C, B -> C. The session between
A -> C will get disconnected after aproximately 2 hours of inactivity
with a "connection closed by remote host message". The connection
between B -> C will remain active. I think there is T1 between the
sites.

Comment 1 Riley H Williams 1999-12-28 18:37:59 UTC
Sounds like system (C) has an idle timeout configured and system (B) doesn't.
The obvious test is to see what happens if, after telnet to (B), you telnet from
there to (C) and leave it idle - does that time out as well?

Comment 2 Elliot Lee 2000-02-03 22:54:59 UTC
This problem could be attributed to any number of causes - network problems,
idle timeouts, etc. I haven't ever seen this problem myself, so I think it's
safe to call it a fluke.


Note You need to log in before you can comment on or make changes to this bug.